Subject: Re: [Bitcoin-development] Membership disabled due to bounces

From: Laszlo Hanyecz <[email-masked]>
Date: Sun, 21 Jun 2015 15:14:45 +0000

I got ~500 uncaught bounce notifications, so it seems like something broke.

On Jun 21, 2015, at 11:00 AM, Matt Whitlock <[email-masked]> wrote:

> I too got this message and had to re-enable my membership on the list. There's no reason why messages sent by the list to my address would be bouncing.
> 
> 
> On Sunday, 21 June 2015, at 9:06 am, Braun Brelin wrote:
>> Hi all,
>> 
>> I got a message saying that my membership in the list was disabled due to
>> excessive bounces.  As far as I can remember,  I've only ever sent out one
>> e-mail on the list (not including this one) and that was a few weeks ago.
>> Has anyone else seen this problem?  Could this be related in some way to
>> the issues regarding source forge and the mail list hosting issue?
>> 
>> Braun Brelin
> 
> ------------------------------------------------------------------------------
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development